##### Amara Evans

amara@example.com

Pro

### Upgrade to Pro

Get access to all features

- Advanced Analytics
- Team Collaboration
- API Access

Upgrade Now
Upgrade to Pro
Log Out

# Activity Logs

##### System Activity

Timestamp | User | Action | Details | IP Address
--- | --- | --- | --- | ---
2024-01-20 15:30:22 | admin@example.com | User Login | Successful login attempt | 192.168.1.100
2024-01-20 15:28:15 | john.doe@example.com | Settings Update | Modified system preferences | 192.168.1.101
2024-01-20 15:25:00 | jane.smith@example.com | User Created | New user account created | 192.168.1.102

`ESC`

###### Quick Links

###### Dashboard

Analytics Overview

###### Profile

View your profile

###### Settings

Manage preferences

###### Help Center

Get support

###### Recent Searches

Analytics Dashboard User Settings Email Templates